html {
	overflow:scroll;
	overflow-x: auto;
}

body {
	margin:0px;
	padding: 0px;
	text-align: center;
	background-image: url("images/bg.jpg");
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 25px;
	color: #51565A;
}



#container {
	width: 950px;
	text-align: left;
	font-size: 0.85em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding: 3px;
	background-color: #FFFFFF;
	color: #4D4D4D;
}

#header{
	text-align: left;
	position: relative;
	height: 90px;
	/*background-color:#FAC0C2;*/
}

#logo{
	text-align: left;
	height: 90px;
}


#Schalter{
	text-align: left;
	position: absolute;
	right:20px;
	font-size: 1em;
	bottom: 10px;
	color: #0068B3;
}


#header img{
	margin-top:6px;
}

#topnav {
	font-size: 0.85em;
	position: absolute;
	right:20px;
	top: 0px;
	color: #0068B3;
}

#topnav a{
	color: #0068B3;
	text-decoration: none;
}

#topnav a:hover {
	color: #51565A;
}

#topnav a.active{
	color: #51565A;
}

#topnav ul{
	list-style-type: none;
	text-align: right;
	padding: 0px;
	margin: 0px;
}

#topnav ul li {
	display: inline;
	margin: 0px;
	padding-top: 2px;
	padding-right:4px;
	padding-bottom: 5px;
}

#nav {
	padding: 0px;
	font-weight: bold;
	font-size: 0.90em;
	position: absolute;
	left: 180px;
	bottom: 10px;
	color: #999999;
}

#nav a{
	color: #999999;
	text-decoration: none;
}

#nav a:hover {
	color: #51565A;
}

#nav a.active{
	color: #51565A;
}

#nav ul{
	list-style-type: none;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#nav ul li {
	display: inline;
	margin: 0px;
	padding-top: 2px;
	padding-right:7px;
	padding-bottom: 5px;
}



/*+++++++++++++++++++++++++++++++++++++++++++++ CONTENT ++++++++++++++++++++++++++++++++++++++++++++++*/

#content {
	padding: 0;
	min-height:350px;
	height:auto !important;
	height:350px;
	margin-top: 13px;
	padding-bottom: 35px;
	font-size: 0.85em;
	/*background-color: #fff;*/
}

#li_spa {
	padding: 0px;
	margin-left:7px;
	width:145px;
	font-weight: normal;
	float: left;
	/*background-color: #C0FAD3;*/
}

#mi_spa {
	padding: 0px;
	margin: 15px 15px 15px 15px;
	width:440px;
	float: left;
	/*background-color: #B59292;*/
	line-height: 1.5em;	
}

#re_spa {
	padding:0px;
	width: 270px;
	margin-right: 7px;
	margin-top:15px;
	/*background-color: #C0FAD3;*/
	float: right;
} 


/*+++++++++++++++++++++++++++++++++++++++++++++ CONTENT TEXTAUSZEICHNUNG ++++++++++++++++++++++++++++++++++++++++++++++*/

#content h1 {
	font-weight: bold;
	margin: 0em;
	font-size: 1.35em;
	margin-bottom: 1em;
	color: #0168B3;
	line-height: 1.4em;
	margin-bottom: 20px;
}

#content h2 {
	margin: 0px;
	margin-bottom: 20px;
	font-size: 1.1em;
	font-weight: bold;
	color: /*#0168B3*/#000;
}

#content h3{
	font-size: 1.1em;
	font-weight: bold;
	margin:0px;
	margin-bottom: 10px;
}




/*+++++++++++++++++++++++++++++++++++++++++++++ Linke Spalte ++++++++++++++++++++++++++++++++++++++++++++++*/

#li_spa a{
	color: #6c6c6c;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
}

#li_spa a:hover {
	color: #000;
}

#li_spa a.current, 
#li_spa a.current:link {
	/*color: #51565A;*/
	color: #0168B3;
}




#li_spa ul{
	padding:0px;
	list-style:none;
	margin: 0px;
	margin-top: 15px;
}

#li_spa ul li {
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	margin-bottom: 0.5em;
}



#li_spa ul ul{
	padding:0px;
	list-style:none;
	margin: 0px;

}


#li_spa ul ul li{
	padding:0px;
	list-style:none;
	margin-bottom: 0.5em;
	margin-left: 20px;
	list-style-image:url(images/Bullet1.gif);
	
}

/*+++++++++++++++++++++++++++++++++++++++++++++ MITTLERE Spalte ++++++++++++++++++++++++++++++++++++++++++++++*/
#mi_spa a{
	text-decoration: none;
	font-weight: bold;
	color: #0068B3;
	cursor: pointer;
}

#mi_spa a:hover {
	color: #999999;
	text-decoration: none;
}


#mi_spa p {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height:1.5em;
	text-align: justify;
}



#mi_spa ul{
	padding:0px;
	list-style:none;
	margin: 0px;
	margin-left:16px;
	list-style-image:url(images/Bullet-bl.gif);
	line-height: 1.8em;
}

#mi_spa img {
	margin-bottom: 20px;
	border:0px;
}

#mi_spa table{
	margin-top: 10px;
	margin-bottom: 10px;
}

#mi_spa td {
	/*border: 1px dotted #0068B3;*/
	padding: 0px;
	line-height: 1.5em;
}


#mi_spa td img{
	padding-left: 10px;
	margin:0px;
}

#mi_spa-adress{
	color: #999999;
	margin-top: 10px;
	line-height: 1.8em;
}


#mi_spa2 table{
	margin-top: 10px;
	margin-bottom: 10px;
}

#mi_spa2 td {
	border: 1px dotted #0068B3;
	padding: 15px;
	line-height: 1.5em;
}






/*+++++++++++++++++++++++++++++++++++++++++++++ RECHTE Spalte ++++++++++++++++++++++++++++++++++++++++++++++*/

#re_spa a{
	text-decoration: none;
	font-weight: bold;
	color: #4D4D4D;
	cursor: pointer;
}

#re_spa a:hover {
	color: #999999;
	text-decoration: none;
}


#re_spa img {
	margin-bottom: 20px;
	margin-left:0px;
	margin-right:0px;
	border: 0px;
}



#re_spa table {
	border-collapse: collapse;
	width: 270px;
	margin-bottom: 10px;
	margin-top: 10px;
}


#re_spa th{
	padding-left:10px;
	padding-top: 5px;
	padding-bottom: 5px;
	/*background-color: #E6E6E6;*/ background-image: url(images/bgm.gif);
	font-size: 1.1em;
	color: #000; /*color: #0068B3;*/
}

#re_spa td{
	padding:10px;
	line-height: 1.5em;

}


#re_spa_zerti td{
	padding-left:5px;
	padding-right:5px;
	padding-top: 0px;
}



/*+++++++++++++++++++++++++++++++++++++++++++++ FOOTER ++++++++++++++++++++++++++++++++++++++++++++++*/


#footer{
	clear: both;
	line-height: 1.75;
	font-size: 0.9em;
	text-align: center;
}

#footer p{
	padding: 0px;
	margin: 0px;
}

#footer a{
	color: #4D4D4D;
	text-decoration: none;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

#footer a:hover {
	color: #000000;
}

.line {
	margin: 10px 0px 5px 0px;
	height: 2px;
	overflow: hidden;
	background-color: #EFEFEF;
	padding: 0;
}

hr {
border: 0px;
Background-color: #0069B3;
color: #0069B3;
height: 1px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 0px;
clear: left;
}

.text_8pt, a.text_8pt{
	font-size: 0.9em;
	color: #0068B3;
	text-decoration:none;
}

.text_10pt, a.text_10pt{
	font-size: 1.0em;
	color: #0068B3;
	text-decoration:none;
}

.text_12pt, a.text_12pt{
	font-size: 1.1em;
	color: #0068B3;
	text-decoration:none;
}


